/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.section-main-banner a, .section-main-banner a:hover { color: #FFF; }

/*Divi Blurb Module hover effects*/
.blurb-hover .et_pb_column:hover:after {
 background: url(/wp-content/uploads/2017/05/hover-overlay-gradient.png) repeat-x bottom;
}
 
.blurb-hover .et_pb_blurb p {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 -webkit-transition: opacity .2s,-webkit-transform .35s;
 transition: opacity .2s,transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover .et_pb_column:hover p {
 color: #fff;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 zoom: 1;
 filter: alpha(opacity=1);
 opacity: 1;
}
 
.blurb-hover .et_pb_column:hover h4 {
 color: #dc1d49;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
}
 
.blurb-hover .et_pb_blurb h4 {
 -webkit-transition: -webkit-transform .35s;
 transition: transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover .et_pb_column:hover .et-pb-icon {
 background-color: transparent !important;
 color: #fff !important;
 border-color: #fff !important;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
}
 
.blurb-hover .et_pb_blurb .et-pb-icon {
 background: transparent !important;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover .et_pb_column {
 position: relative;
}
 
.blurb-hover .et_pb_button {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.section-feature-columns h6 {
 font-size: 18px;
 padding-bottom: 0;
 line-height: 0.5;
}

.section-feature-columns h3 {
 font-size: 34px;
}

.blurb-hover .et_pb_column .section-mod-button {
 visibility: hidden;
}

.blurb-hover .et_pb_column:hover .section-mod-button {
 visibility: inherit;
}

.et_ftphone {
 font-size: 20px;
}

.et_ftphone:before {
 background: url("/wp-content/uploads/2017/05/icon-ft-phone.png") no-repeat;
}

.et_ftemail:before {
 background: url("/wp-content/uploads/2017/05/icon-ft-email.png") no-repeat;
 background-position: 0 2px;
}

.et_ftphone:before, .et_ftemail:before {
 content: "";
 width: 14px;
 height: 14px;
 display: inline-block;
 margin-right: 14px;
}

.fltrt span {
 font-family: 'Teko', sans-serif;
 font-weight: 600 !important;
 font-size: 16px;
 color: #666;
 margin-right: 15px;
}

.fltrt img {
 vertical-align: middle;
}

.section-testimonial .et_pb_slider .et_pb_slide {
 padding: 0 14%;
}

.section-testimonial .et_pb_slide:first-child .et_pb_slide_image img.active {
 -webkit-animation-name: none;
 -moz-animation-name: none;
 -ms-animation-name: none;
 -o-animation-name: none;
 animation-name: none;
}

.section-testimonial h6 {
 font-size: 18px;
 color: #666;
 margin-top: 2em;
}

.icon_lock a:before {
 content: "";
 background: url(/wp-content/uploads/2017/05/icon-header-lock.png) no-repeat;
 width: 18px;
 height: 22px;
 display: inline-block;
 vertical-align: sub;
 margin-right: 10px;
}
#go {
	display:none;
}
#lean_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}
#ageGateConfirm {
	display: none;
	width: 480px;
	max-width: 90%;
	background:#ffffff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-align: center;
	padding:20px;
}
#ageGateConfirm h2 {
	font-size:30px;
}
#ageGateConfirm p{
	margin-bottom:15px;
}
#ageGateConfirm .button {
	display: inline-block;
	margin-bottom:15px;
}